/*     35556 : 타이틀 텍스트      */
.title__35556__ {font-size:0; }
.title__35556__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__35556__ p:before {content:''; position:absolute; background:#c9a745; font-size:0;}

.title__35556__.style_top p {padding-top:10px;}
.title__35556__.style_top p:before {top:0; left:0; width:22px; height:4px;}

.title__35556__.style_right p {padding-right:14px;}
.title__35556__.style_right p:before {top:16%; right:0; width:4px; height:22px;}

.title__35556__.style_bottom p {padding-bottom:12px;}
.title__35556__.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title__35556__.style_left p {padding-left:14px;}
.title__35556__.style_left p:before {top:16%; left:0; width:4px; height:22px;}

.title__35556__.style_circle1 p {padding-left:18px;}
.title__35556__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__35556__.style_circle2 p {padding-left:18px;}
.title__35556__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #c9a745; background:none; box-sizing:border-box;
}

/*     35555 : 이미지 리스트 (웹진형)      */
.img_webzine__35555__:after {content:''; display:block; clear:both;}
.img_webzine__35555__ * {box-sizing:border-box;}
.img_webzine__35555__ .item {float:left; position:relative; width:100%; padding:20px 10px;}
.img_webzine__35555__ .item:after {content:''; display:block; clear:both;}
.img_webzine__35555__ .item a {display:block; text-decoration:none;}
.img_webzine__35555__ .figure {display:block; width:100px; margin:0 auto; padding:0;}
.img_webzine__35555__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__35555__ .caption {display:block; margin-top:15px;}
.img_webzine__35555__ .caption > span {display:block; text-align:center;}
.img_webzine__35555__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_webzine__35555__ .caption > span.content {margin-top:8px; color:#777777;}

.text_sml__35555__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__35555__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__35555__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__35555__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__35555__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__35555__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__35555__ .item {width:100%;}
.col_m_2__35555__ .item {width:50%;}
.col_m_3__35555__ .item {width:33.3333%;}
.col_m_4__35555__ .item {width:25%;}
.col_m_1__35555__ .item,
.col_m_2__35555__ .item2n,
.col_m_3__35555__ .item3n,
.col_m_4__35555__ .item4n {clear:both;}

@media (min-width:768px){
	.img_webzine__35555__ .item {padding:20px 15px;}
	.img_webzine__35555__ .figure {float:left; margin:0 25px 0 0;}
	.img_webzine__35555__ .caption {overflow:hidden; margin-top:0;}
	.img_webzine__35555__ .caption > span {text-align:left;}

	.col_m_1__35555__ .item,
	.col_m_2__35555__ .item2n,
	.col_m_3__35555__ .item3n,
	.col_m_4__35555__ .item4n {clear:none;}

	.col_t_1__35555__ .item {width:100%;}
	.col_t_2__35555__ .item {width:50%;}
	.col_t_3__35555__ .item {width:33.3333%;}
	.col_t_4__35555__ .item {width:25%;}
	.col_t_5__35555__ .item {width:20%;}
	.col_t_6__35555__ .item {width:16.6666%;}
	.col_t_1__35555__ .item,
	.col_t_2__35555__ .item2n,
	.col_t_3__35555__ .item3n,
	.col_t_4__35555__ .item4n,
	.col_t_5__35555__ .item5n,
	.col_t_6__35555__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_webzine__35555__ .item {padding:32px 20px;}
	.img_webzine__35555__ .item:hover {background:rgba(0, 0, 0, .03);}
	.img_webzine__35555__ .figure {margin-right:40px;}

	.col_t_1__35555__ .item,
	.col_t_2__35555__ .item2n,
	.col_t_3__35555__ .item3n,
	.col_t_4__35555__ .item4n,
	.col_t_5__35555__ .item5n,
	.col_t_6__35555__ .item6n {clear:none;}

	.col_pc_1__35555__ .item {width:100%;}
	.col_pc_2__35555__ .item {width:50%;}
	.col_pc_3__35555__ .item {width:33.3333%;}
	.col_pc_4__35555__ .item {width:25%;}
	.col_pc_5__35555__ .item {width:20%;}
	.col_pc_6__35555__ .item {width:16.6666%;}
	.col_pc_1__35555__ .item,
	.col_pc_2__35555__ .item2n,
	.col_pc_3__35555__ .item3n,
	.col_pc_4__35555__ .item4n,
	.col_pc_5__35555__ .item5n,
	.col_pc_6__35555__ .item6n {clear:both;}
}

